<span class="bg-emerald-100 text-black text-sm font-medium me-2 px-2.5 py-0.5 rounded-full">{{ gite.surface }} m²</span>
        <span class="bg-emerald-100 text-black text-sm font-medium me-2 px-2.5 py-0.5 rounded-full">{{ gite.capacite }} personnes</span>
        <span class="bg-emerald-100 text-black text-sm font-medium me-2 px-2.5 py-0.5 rounded-full">{{ gite.nbchambre }} chambre(s)</span>
        <span class="bg-emerald-100 text-black text-sm font-medium me-2 px-2.5 py-0.5 rounded-full">{{ gite.nbcouchage }} couchage(s)</span>
        <span class="bg-emerald-100 text-black text-sm font-medium me-2 px-2.5 py-0.5 rounded-full">Animaux : {{ gite.nbanimaux }} max</span>